## golang-github-shurcool-sanitized-anchor-name 0.0~git20150822.0.244f5ac

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (0.0~git20150822.0.244f5ac-1) unstable; urgency=medium

  * Initial release (Closes: #798173)

 -- Anthony Fok <foka@debian.org>  Sun, 06 Sep 2015 10:01:20 -0600
