## golang-github-shurcool-sanitized-anchor-name 0.0~git20151028.0.10ef21a

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (0.0~git20151028.0.10ef21a-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:24:37 +1000

golang-github-shurcool-sanitized-anchor-name (0.0~git20151028.0.10ef21a-2) unstable; urgency=medium

  * (Build-)Depends on gccgo where golang-go is not available

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2016 11:16:46 -0700

golang-github-shurcool-sanitized-anchor-name (0.0~git20151028.0.10ef21a-1) unstable; urgency=medium

  * New upstream snapshot: Add LICENSE file

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 04:05:21 -0700
