## golang-github-shurcool-sanitized-anchor-name 0.0~git20160918.0.1dba4b3

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (0.0~git20160918.0.1dba4b3-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * New upstream version 0.0~git20160918.0.1dba4b3
  * Refresh debian/control:
    - Replace architecture-specific hack with golang-any in Build-Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Remove unnecessary Built-Using in non-compiled -dev package

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 19:21:36 -0700
