=== debian/control ===
Source: golang-github-shurcool-sanitized-anchor-name
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/shurcooL/sanitized_anchor_name
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
XS-Go-Import-Path: github.com/shurcooL/sanitized_anchor_name

Package: golang-github-shurcool-sanitized-anchor-name-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go package for creating sanitized anchor names
 sanitized_anchor_name provides a Go function to create sanitized anchor names.
 .
 Its logic can be reused by multiple packages to create interoperable
 anchor names and links to those anchors.
