## golang-github-shurcool-sanitized-anchor-name 0.0~git20170515.0.541ff5e

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (0.0~git20170515.0.541ff5e-1) unstable; urgency=medium

  * New upstream version 0.0~git20170515.0.541ff5e
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright,
    and revise formatting and wrapping per upstream LICENSE file.

 -- Anthony Fok <foka@debian.org>  Wed, 28 Jun 2017 05:32:16 -0600
