=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/shurcooL/sanitized_anchor_name
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
