## golang-github-shurcool-sanitized-anchor-name 0.0~git20170918.86672fc

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (0.0~git20170918.86672fc-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:08:44 +0800

golang-github-shurcool-sanitized-anchor-name (0.0~git20170918.86672fc-1) unstable; urgency=medium

  * New upstream version 0.0~git20170918.86672fc
  * Bump Standards-Version to 4.1.1: Change package priority to optional
  * Use debhelper (>= 10)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 24 Oct 2017 06:26:06 -0600
