=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-shurcool-sanitized-anchor-name
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/shurcooL/sanitized_anchor_name
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shurcool-sanitized-anchor-name.git
 XS-Go-Import-Path: github.com/shurcooL/sanitized_anchor_name
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-shurcool-sanitized-anchor-name-dev
 Architecture: all
