## golang-github-shurcool-sanitized-anchor-name 1.0.0

=== debian/changelog ===
golang-github-shurcool-sanitized-anchor-name (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 10:57:29 +0000

golang-github-shurcool-sanitized-anchor-name (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints, closes: #983391

  [ Reinhard Tartler ]
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 15:33:25 +0200

golang-github-shurcool-sanitized-anchor-name (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Add debian/watch to track upstream tarball
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 02 Aug 2019 08:24:08 -0600
