=== debian/control ===
Source: golang-github-shurcool-sanitized-anchor-name
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-sanitized-anchor-name
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-sanitized-anchor-name.git
Homepage: https://github.com/shurcooL/sanitized_anchor_name
XS-Go-Import-Path: github.com/shurcooL/sanitized_anchor_name

Package: golang-github-shurcool-sanitized-anchor-name-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go package for creating sanitized anchor names
 sanitized_anchor_name provides a Go function to create sanitized anchor names.
 .
 Its logic can be reused by multiple packages to create interoperable
 anchor names and links to those anchors.
