=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-shurcool-sanitized-anchor-name-$1.tar.gz%" \
    https://github.com/shurcooL/sanitized_anchor_name/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
